declare const VisibleLG: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const WithVisibleLG: <T extends object>(Component: React.ComponentType<T>, rest?: Parameters<typeof VisibleLG>[0]) => {
    (props: T): import("@emotion/react/jsx-runtime").JSX.Element;
    displayName: string;
};
export {};
